.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3718e048-0702-9a34-3479-badf32b58f57 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f55f5d3-fb0f-c1c0-1d03-8f276cd6a4ff {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0505dd18-86b4-bfa8-0b24-84cea2a72e1c {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-d6a66179-65b3-8f5e-c94a-7a044b4c4160 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-1961bfc3-f7d1-d54c-3060-9e6a8bb4df87 {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0359e425-523b-d2b6-864b-87d2faccc2e9 {
display: none !important;
text-align: right !important;
}
.lfr-layout-structure-item-cf1467a9-2c8f-2dd2-5d2d-e38a9420c24c {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-8281e38a-d1d2-0671-e4e8-c9cccaf0d663 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-426578e2-1111-cc07-a89c-4a9254ac1bfc {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2fc6bfd-5be0-4664-21ce-fb2585e3a282 {
padding-left: 9.5rem !important;
}
.lfr-layout-structure-item-2b9b2e33-41ec-ac1d-0868-da659a281e88 {
background-color: var(--secondary-color-7) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-b8dfc635-872b-3044-054b-38bba900d516 {
padding-left: 4.75rem !important;
}
.lfr-layout-structure-item-2b5ee675-5b44-e7d5-98ad-93fbcf3a6d3f {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-111465a6-492f-6dfe-5eb7-67cab4804a49 {
padding-left: 9.5rem !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a17d119-1a23-7c56-e43c-8c9dd455e2a0 {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d41c1981-381c-41c3-3a7f-32664f7900e8 {
display: none !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed64eb1d-f00b-2f6d-7a2a-bf1fada372fb {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-adcef973-54a7-1900-fa5a-efcf41fa5b39 {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-817c82a5-ac56-1dc4-4ade-c42ff8e624f1 {
display: none !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a06ac702-b2c2-98b7-f788-b82e576ddf87 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd2cee36-980b-9d9a-cf2a-d7d6c0f0e62f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffc992de-8c0c-1fb7-827f-fe1b79c7662d {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2d0286a-bf08-9cd9-57be-09514b7d73ef {
padding-left: 4.75rem !important;
}
.lfr-layout-structure-item-76b94242-a5b2-b4c7-cde8-b68603fdf6e5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c318ab6-9fee-dc39-c82a-714640fa065e {
padding-left: 6.5rem !important;
}
.lfr-layout-structure-item-65ab11ed-3377-ca90-01a7-cb91817aedd4 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-b82f6cde-6155-693b-7c29-3ef970870733 {
padding-left: 9.5rem !important;
}
.lfr-layout-structure-item-9a1b6554-fbc8-7024-e670-bb9f0900d8b6 {
display: none !important;
}
.lfr-layout-structure-item-a687682f-240c-fcaa-ff9c-d73a952fcffc {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9fbc3a0-e698-985e-5a52-c3e3d9c9ad70 {
display: none !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99827fe3-e6f6-949e-7635-2f8be401e39b {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0785c7fc-6efc-d696-2c13-5e5d8076765c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7cc1a70-87c7-bd72-aa7d-62273216aa43 {
display: none !important;
}
.lfr-layout-structure-item-9a2d7c7b-500a-b901-211f-64bbb0fdf0cd {
background-color: var(--secondary-color-7) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a77c68cb-c203-b510-6b88-be5870ebad70 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-f8ef2abb-a009-22c4-6e06-fceeb77118ca {
display: none !important;
}
.lfr-layout-structure-item-b1bf3a4b-49b6-82dd-515e-da24365d4684 {
background-color: var(--primary-color-1) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-aabc5385-7f88-9aed-c1b2-949536e40e0c {
padding-left: 6.5rem !important;
}
.lfr-layout-structure-item-6ef0d437-6652-74d1-15b0-b583b6fb7772 {
display: none !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-7edf655c-98c4-64ef-0d4c-daa30e9b8972 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b21ae2fb-ff50-631a-e81e-0085cad4bd6a {
display: none !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2eae1fed-a1cf-c75b-8f9c-44e44ae523f1 {
background-color: var(--secondary-color-7) !important;
}
.lfr-layout-structure-item-f3ea695f-56a6-9b29-53e4-f84048d3681c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2a90c02b-fadb-27f9-2921-5c3f7f9d826a {
background-color: var(--secondary-color-7) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
